Bug 848441 - JON 3.0 and 3.0.1 release notes have name ambiguity on the docs site
JON 3.0 and 3.0.1 release notes have name ambiguity on the docs site
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.0.0
All All
high Severity high
: ---
: JON 3.1.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-15 11:48 EDT by Larry O'Leary
Modified: 2013-09-11 07:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-11 07:03:21 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Ambiguous Release Notes link (31.20 KB, image/png)
2012-08-15 11:48 EDT, Larry O'Leary
no flags Details
Screenshot (7.91 KB, image/png)
2012-08-31 03:24 EDT, Sunil Kondkar
no flags Details

  None (edit)
Description Larry O'Leary 2012-08-15 11:48:57 EDT
Created attachment 604630 [details]
Ambiguous Release Notes link

When browsing to http://docs.redhat.com/docs/en-US/JBoss_Operations_Network/3.0/index.html the 3.0 and 3.0.1 release notes contain the same name and short description:

Release Notes
for release information 


Meaning you don't know which is which without examining the URL. I have attached a screen-shot showing this.
Comment 1 John Sanda 2012-08-22 01:46:49 EDT
Moving to ON_QA. The JON 3.1.1 ER3 build is available at https://brewweb.devel.redhat.com/buildinfo?buildID=230321.
Comment 2 Sunil Kondkar 2012-08-31 03:23:26 EDT
Verified. Attaching the screenshot
Comment 3 Sunil Kondkar 2012-08-31 03:24:09 EDT
Created attachment 608409 [details]
Screenshot

Note You need to log in before you can comment on or make changes to this bug.